.form-control:focus {
  /*color: #495057;*/
  /*background-color: #fff;*/
  /*border-color: initial;*/
  outline: none;
  box-shadow: none;
}

.form-convenios{
  display: flex;
  justify-content: center;
  flex-direction: row;
  width: 100%;
}
.formis{
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  width: 100%;
  gap: 20px;
}
.form-controlis{
  width: 100%;
  gap: 20px;
}
.fromius{
  background: #fff;
  padding: 17px 16px;
  width: 100%;
  font-size: 14px;
  font-weight: 300;
  color: #6d6e70;
  border: 1px solid #dad9d8;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  border-radius: 30px;
  -webkit-box-shadow: 2px 2px 3px 0 rgb(240 240 240);
  -moz-box-shadow: 2px 2px 3px 0 rgba(240,240,240,1);
  box-shadow: 2px 2px 3px 0 rgb(240 240 240);
}
.bt-control{
  width: 50%;
}
.bt-controlis{
  background-color: #BF1D1D;
  border: none;
  border-radius: 18px;
  font-size: 14px;
  font-weight: 700;
  color: #fff;
  padding: 18px 0;
  width: 100%;
  margin: 27px 0 0 0;
  cursor: pointer;
  border: 1px solid #55489d;
  -webkit-transition: all .25s ease-in-out 0s;
  -moz-transition: all .25s ease-in-out 0s;
  transition: all .25s ease-in-out 0s;
}
.conven{
  margin: 3em 0em 3em 0em;
}